<?php
$z[0]=Array("field","辣八豆鱼头,辣八豆鱼头介绍,蓝山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","辣八豆鱼头腌后的蓝山一级辣八豆很鲜，用来蒸洞庭湖大鱼头，鱼头更加鲜嫩，欲与洞庭鱼头王平分秋色。,辣八豆鱼头,辣八豆鱼头简介,蓝山县特产",73,248);
$z[1][4]['name']="description";
$z[2]=Array("field","辣八豆鱼头_蓝山县特产辣八豆鱼头",250,319);
$z[2][4]['name']="title";
$z[3]=Array("field","",321,360);
$z[3][4]['name']="writer";
$z[4]=Array("field","",362,401);
$z[4][4]['name']="source";
$z[5]=Array("field","",403,443);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　辣八豆鱼头\n</p><p>　　腌后的蓝山一级辣八豆很鲜，用来蒸洞庭湖大鱼头，鱼头更加鲜嫩，欲与洞庭鱼头王平分秋色。",445,590);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y4N13O20-129E.gif",592,676);
$z[7][4]['name']="litpic";

?>